/* --- Base --- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  border: 0 none;
  font-family: inherit;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0 none;
  padding: 0;
  text-decoration: none;
  vertical-align: baseline;
}
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  position: relative;
  left: 0;
  right: 0;
  font: normal 12px/1.2 Verdana, Tahoma, Arial, sans;
  background: #f5f5f5;
  color: rgba(0, 0, 0, 0.87);
  min-width: 320px;
}
a {
  color: #428bca;
  text-decoration: none;
  cursor: pointer;
}
a:hover,
a:active {
  color: #2a6496;
}
a i {
  color: rgba(0, 0, 0, 0.54);
}
b,
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
i.fa {
  font-size: 16px;
}
img {
  max-width: 100%;
  height: auto;
}
code,
pre {
  font-family: Consolas, Monaco, "Courier New", Courier, monospace;
  background: rgba(0, 0, 0, 0.08);
  padding-left: 4px;
  padding-right: 4px;
}
.wrap {
  width: 94%;
  margin: 0 auto;
}
#media-detector > div {
  display: none;
  visibility: hidden;
}
@media only screen and (min-width:1281px) {
  #media-detector > div.desktop-wide {
    visibility: visible;
  }
}
@media only screen and (min-width:1025px) and (max-width:1280px) {
  #media-detector > div.desktop-medium {
    visibility: visible;
  }
}
@media only screen and (min-width:769px) and (max-width:1024px) {
  #media-detector > div.desktop-narrow {
    visibility: visible;
  }
}
@media only screen and (min-width:641px) and (max-width:768px) {
  #media-detector > div.mobile-wide {
    visibility: visible;
  }
}
@media only screen and (min-width:361px) and (max-width:640px) {
  #media-detector > div.mobile-medium {
    visibility: visible;
  }
}
@media only screen and (max-width:360px) {
  #media-detector > div.mobile-narrow {
    visibility: visible;
  }
}
/* --- Grid ---  */
.row {
  display: inline-block;
}
.row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
* html .row {
  height: 1%;
}
.row {
  display: block;
}
.grid {
  margin-left: 2%;
  min-height: 1px;
  float: left;
}
.grid:first-child,
.grid.first {
  margin-left: 0;
}
.grid.col-1 {
  width: 2.25%;
}
.grid.col-2 {
  width: 6.5%;
}
.grid.col-3 {
  width: 10.75%;
}
.grid.col-4 {
  width: 15%;
}
.grid.col-5 {
  width: 19.25%;
}
.grid.col-6 {
  width: 23.5%;
}
.grid.col-7 {
  width: 27.75%;
}
.grid.col-8 {
  width: 32%;
}
.grid.col-9 {
  width: 36.25%;
}
.grid.col-10 {
  width: 40.5%;
}
.grid.col-11 {
  width: 44.75%;
}
.grid.col-12 {
  width: 49%;
}
.grid.col-13 {
  width: 53.25%;
}
.grid.col-14 {
  width: 57.5%;
}
.grid.col-15 {
  width: 61.75%;
}
.grid.col-16 {
  width: 66%;
}
.grid.col-17 {
  width: 70.25%;
}
.grid.col-18 {
  width: 74.5%;
}
.grid.col-19 {
  width: 78.75%;
}
.grid.col-20 {
  width: 83%;
}
.grid.col-21 {
  width: 87.25%;
}
.grid.col-22 {
  width: 91.5%;
}
.grid.col-23 {
  width: 95.75%;
}
.grid.col-24 {
  width: 100%;
}
.grid.offset-1 {
  margin-left: 4.25%;
}
.grid.offset-2 {
  margin-left: 8.5%;
}
.grid.offset-3 {
  margin-left: 12.75%;
}
.grid.offset-4 {
  margin-left: 17%;
}
.grid.offset-5 {
  margin-left: 21.25%;
}
.grid.offset-6 {
  margin-left: 25.5%;
}
.grid.offset-7 {
  margin-left: 29.75%;
}
.grid.offset-8 {
  margin-left: 34%;
}
.grid.offset-9 {
  margin-left: 38.25%;
}
.grid.offset-10 {
  margin-left: 42.5%;
}
.grid.offset-11 {
  margin-left: 46.75%;
}
.grid.offset-12 {
  margin-left: 51%;
}
.grid.offset-13 {
  margin-left: 55.25%;
}
.grid.offset-14 {
  margin-left: 59.5%;
}
.grid.offset-15 {
  margin-left: 63.75%;
}
.grid.offset-16 {
  margin-left: 68%;
}
.grid.offset-17 {
  margin-left: 72.25%;
}
.grid.offset-18 {
  margin-left: 76.5%;
}
.grid.offset-19 {
  margin-left: 80.75%;
}
.grid.offset-20 {
  margin-left: 85%;
}
.grid.offset-21 {
  margin-left: 89.25%;
}
.grid.offset-22 {
  margin-left: 93.5%;
}
.grid.offset-23 {
  margin-left: 97.75%;
}
/* --- Typography --- */
h1 {
  font-size: 24px;
}
h2 {
  font-size: 22px;
}
h3 {
  font-size: 20px;
}
h4 {
  font-size: 18px;
}
h5 {
  font-size: 16px;
}
h6 {
  font-size: 12px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1;
  margin-bottom: 0;
}
b,
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
p {
  margin-top: 8px;
  line-height: 1.5;
}
p:first-child {
  margin-top: 0;
}
.align-left {
  text-align: left;
}
.align-right {
  text-align: right;
}
.align-center {
  text-align: center;
}
.meta {
  color: rgba(0, 0, 0, 0.54) !important;
}
.muted {
  color: rgba(0, 0, 0, 0.38) !important;
}
.small {
  font-size: 11px !important;
}
.banner {
  text-align: center;
}
.banner > * {
  margin: 0 0 24px;
  padding: 8px;
  background: #ffffff;
  display: inline-block;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
}
.l-header {
  margin-bottom: 24px;
}
.l-body {
  padding: 0;
  margin: 0 auto 24px;
}
.l-body .b-upload-img {
  margin-top: 0;
}
.l-footer {
  margin: 24px 0 0;
  padding: 12px;
  height: auto;
}
